@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Exo:300,400,500,600,700,800,900,400italic,300italic,500italic,600italic,700italic,800italic,900italic);
/* Tanmoy Das(18-11-2014) */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#000;

}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svgz#CalibriRegular') format('svg'),
         url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ol {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	padding:0;
	margin:0;
	outline:none;
	border:0;
}
chexbox {
	padding:0;
	margin:0;
	width:20px;
	height:20px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
/*=======header part start======*/
#body_section{
	width:100%;
	left: 0;
    top:0px;
	position:relative;
	}	
#body_text_center{
	width:1100px;
	margin:30px auto;
	}
.enquiry{
	position: fixed;
	top:146px;
	right:-7px;
	width:54px;
	height:269px;
	z-index:9999;
	}
header{
	background:#fff;
	position:relative;
}
/*=======top part start======*/
header .top_part{
	width:1052px;
	margin:0 auto;
	position:relative;
}
.top_images{
	position:absolute;
	top:5px;
	right:204px;
	}
.top_right_part2{
	float:right;
	padding:7px 0 0 0;
	text-align:right;
	
	}
.top_right_part2 h1{
	font-family:"CalibriRegular";
	font-size:16px;
	font-weight:400;
	line-height:20px;
	color:#525760;
	background: url(../images/phone.png) left center no-repeat;
	padding:0 0 0 0px;
}
.top_right_part2 h1 span{
	font-size:17px;
	font-family: 'Exo', sans-serif;
	color:#6baadc;
	text-transform:uppercase;
	padding:3px 17px 0 0;
}
.top_right_part2 p{
	font-size:16px;
	font-family:"CalibriRegular";
	color:#525760;
	padding:0 0 0 0;
}
.top_right_part2 a{
	font-size:16px;
	font-family:"CalibriRegular";
	color:#4d9bd9;
}
header .top_part article figure{
		float:left;
		margin:0;
		padding:2px 0 0px 0;
}
header .top_part article figure img{
		padding:0px 0 0px 0;
}
header .top_center_text{
		float:left;
		text-align:center;
		padding:50px 0 0 53px;
}
header .top_center_text h1{
	font-family: 'Open Sans', sans-serif;
	font-size:29px;
	color:#fff;
	line-height:29px;
	font-weight:600;
	font-style:italic;
	text-shadow:1px 1px 1px #000;
	position:relative;
	z-index:1;
}
header .top_center_text h3{
	font-family:"ageoneageone";
	font-size:24px;
	color:#2994d1;
}
header .top_center_text h1 span{
	color:#043f5e;
}


header .top_part article nav{
		padding:0;
		margin:22px auto 0 0px;
		float:right;
		position:relative;
		z-index:1000000;
}
header .top_part article nav ul{
		padding:0;
		margin:0;
		text-align:center;
}
header .top_part article nav ul li{
		display:inline-block;
		position:relative;
		/*background: url(../images/manu_line.jpg) top right no-repeat;*/
		line-height:50px;
		/*background:#3985c3;*/
}
/*header .top_part article nav ul li:last-child a{
		padding:0 0px 0 8px;
}*/
header .top_part article nav ul li a{
		font-family: 'Exo', sans-serif;
		font-weight:400 !important;
		font-size:16px;
		color:#1b3059;
		
		padding:0 10px;
		display:inline-block;
		text-transform:uppercase;
		text-decoration:none !important;
}
header .top_part article nav ul li a:hover, header .top_part article nav ul li a.active, #menu-header_menu .current-menu-item a{
		font-family: 'Exo', sans-serif;
		font-weight:400 !important;
		font-size:16px;
		color:#fff;
		padding:0 10px;
		display:inline-block;
		text-transform:uppercase;
		background:#3985c3;
}

header .top_part article nav ul ul {
	position:absolute;
	top:50px !important;
	left:0px;
	display:none;
	text-align:left !important;
	background-color:#3985c3;
	width:150px;
}
header .top_part article nav ul ul li {
	float:none;
	display: block;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	line-height:25px !important;
	background:none;
}
header .top_part article nav ul li:hover > ul {
	display: block;
	z-index:100;
	border-bottom: none!important;
}

header .top_part article nav ul ul ul {	
	top:0px !important;
	left:0px;
	display:none;
	
	border-bottom: none!important;
	background:#0d8ee2;
}
header .top_part article nav ul ul li {
	float:none;
}
header .top_part article nav ul ul li a {
	color:#fff !important;
	text-decoration:none;
	/*width:170px;*/
	display:block !important;
	height:auto !important;
	padding:5px !important;
	border-bottom:1px solid #fff;
	line-height:25px !important;
	text-shadow:none;
	background:none;
}
header .top_part article nav ul ul li a:hover, header .top_part article nav ul ul li a.select {
	color:#fff !important;
	background-image:none;
	background-color:#2d699a;
	/*width:170px;*/
	text-shadow:none;
	
}



header .top_part article nav ul li:last-child ul.sub-menu {
		position:absolute;
		top:0px;
		left:-90px !important;
	}
header .top_part article nav ul li:last-child ul.sub-menu li ul{
		position:absolute;
		top:0px;
		left:-175px !important;
		text-align:right;
		}





.iphone_banner{
	display:none;
	}
#banner .top_part{
		width:auto;
		padding:9px 0;
		margin:0;
		border-bottom:5px solid #343434;
		position:relative;
		z-index:9;
}

nav a#pull {
	display: none;
}

.bxslider li{
	height:359px;
	margin:0px 0 0 0;
	}
.banner_text{
	font-family: 'Exo', sans-serif;
	font-weight:400 !important;
	font-size:16px;
	color:#0c2a60;
	text-align:right;
	right:0;
	top:40px;
	position:absolute;
	}
.banner_text .center{
	margin:0 auto;
	}
.banner_text_bg{
	padding:26px;
	}
.banner_text_bg h2{
	font-size:41px;
	line-height:41px;
	color:#0a0a0f;
	font-family: 'Exo', sans-serif;
	}
.banner_text_bg h3{
	font-size:50px;
	line-height:50px;
	color:#3885c2;
	font-family: 'Exo', sans-serif;
	}
.banner_text_bg h1{
	font-size:35px;
	line-height:35px;
	color:#0a0a0f;
	font-family: 'Exo', sans-serif;
	}
header .header_banner_part{
		width:100%;
}
header .header_banner_part .banner{
	margin:0px auto;
	text-align:center;
	padding:5px 0 0 8px;
}
#content{
	position:relative;
	z-index:1000000;
	}
/*=======top part end======*/
/*=======header part end======*/
/*=======body container part======*/
.body_cotainer_part{
		width:100%;
		margin:38px 0 0 0;
}
.body_cotainer_part .top_information_part23{
		width:1100px;
		padding:0px 0 0 0;
		margin:0 auto;
		position:relative;
}
.box1{
	float:left;
	padding:35px;
	width:196px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:0 10px 0 0;
	}
.box1 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box1 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box1 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}
	




.box2{
	float:left;
	padding:35px;
	width:196px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:0 10px 0 0;
	}
.box2 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box2 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box2 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}


.box3{
	float:left;
	padding:35px;
	width:190px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:0 10px 0 0;
	}
.box3 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box3 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box3 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-transform:uppercase;
	text-align:center;
	}

.box4{
	float:left;
	padding:35px;
	width:195px;
	height:257px;
	background:#fff;
	border:1px solid #cfcccc;
	margin:0 0px 0 0;
	}
.box4 h3{
	color:#1b3059;
	font-size:20px;
	font-family: 'Exo', sans-serif;
	padding:23px 0 2px 0;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	}
.box4 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0px 0 15px 0;
	text-align:left;
	line-height:18px;
	}
.box4 a{
	background-color:#6baadc;
	padding:10px;
	color:#fff;
	margin:15px 0 0 0px;
	display:block;
	width:50px;
	text-align:center;
	}
	
.box5{
	float:left;
	padding:35px;
	width:820px;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	}
.box5 .box5_top{
	padding:45px 35px;
	background-color:#fff;
	min-height: 500px;
	}
.box5 .box5_top2{
	padding:30px 35px;
	background-color:#fff;
	}
.box5 .box5_top2 h2{
	color:#1b3059;
	font-size:21px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	padding:0 0 10px 0;
	}
.box5 .box5_top2 h2 span{
	color:#3f89c4;
	}
.box5 .box5_top2 p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:0 0 15px 0;
	}
	
	
	
	
.box5 .box5_top h2{
	color:#1b3059;
	font-size:21px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	padding:0 0 10px 0;
	}
.box5 .box5_top h2 span{
	color:#3f89c4;
	}
.box5 .box5_top p{
	color:#525760;
	font-size:16px;
	font-family:"CalibriRegular";
	padding:15px 0 15px 0;
	}
.map_gall{
	margin:37px 0 0 0;
	}
.left_box{
	float:left;
	width:402px;
	height:161px;
	margin:0 10px 0 0;
	}
.left_box h2{
	width:106px;
	height:73px;
	background-color:#a5040a;
	float: left;
	padding:45px 7px 42px 12px;
	font-size:25px;
	color:#ffffff;
	font-family: 'Exo', sans-serif;
	font-weight:400;
	}
.left_box span{
	font-size:17px !important;
	line-height:25px;
	padding:5px 0;
	display:block;
	}
.left_box a{
	font-size:18px;
	line-height:25px;
	color:#ffe188;
	font-family:"CalibriRegular";
	}
.left_box img{
	float:left;
	}
.right_box{
	float:left;
	width:399px;
	height:154px;
	margin:0 0px 0 0;
	border:3px solid #fff;
	}
.right_box iframe{
	width:100%;
	height:100%;
	}
.box6a{
	float:left;
	padding:35px;
	width:200px;
	height: auto;
	background:#fff;
	padding:25px 34px;
	}
.box6a h4{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	text-transform:uppercase;
	padding:10px 0 0 0;
	}
.box6a h4 a{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	text-transform:uppercase;
	padding:10px 0 0 0;
	}

.box6a p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
	
.box6{
	float:left;
	padding:35px;
	width:200px;
	height: auto;
	background:#fff;
	padding:55px 34px;
	}
.box6 h4{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	text-transform:uppercase;
	padding:10px 0 0 0;
	}
.box6 p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
	
	
	
.gallery gallery_cat ul li a img{
	min-height:200px;
	}	
.inner_content_area ul li{
	line-height:none !important;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:left !important;
	height:auto !important;
	}
.inner_content_area ol li{
	line-height:none !important;
	padding:0 0 0 0;
	margin:0 0 0 10px;
	text-align:left !important;
	height:auto !important;
	list-style:decimal;
	}
/*.inner_content_area h1{
	font-family:"CalibriRegular";
	font-size:25px;
	color:#6baadc;
	background:none !important;
	}*/
.inner_content_area h2{
	font-family:"CalibriRegular";
	font-size:22px;
	color:#6baadc;
	background:none !important;
	}
.inner_content_area h3{
	font-family:"CalibriRegular";
	font-size:20px;
	color:#6baadc;
	background:none !important;
	}
.inner_content_area h4{
	font-family:"CalibriRegular";
	font-size:18px;
	color:#6baadc;
	background:none !important;
	}
.inner_content_area h5{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#6baadc;
	background:none !important;
	}
.inner_content_area h6{
	font-family:"CalibriRegular";
	font-size:14px;
	color:#6baadc;
	background:none !important;
	}

.box7 {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0 0 28px;
    padding: 0px 23px;
    width: 221px;
	}
.box7 h4{
	font-family:"CalibriRegular";
	font-size:21px;
	color:#1b3059;
	text-transform:uppercase;
	padding:10px 0 10px 0;
	color:#1b3059;
	
	}
.box7 p{
	font-family:"CalibriRegular";
	font-size:16px;
	color:#525760;
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	}
.box7 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1b3059;
	padding:5px 18px 7px 0;
	text-transform:uppercase;
	background:url(../images/arrow2.jpg) 210px center no-repeat;
	text-align:right;
	text-decoration:none;
	z-index:999999;
	display:block;
	
	}
/*=======body container part end======*/
/*=======footer container part======*/
footer{
	width:100%;
	margin:40px auto 0 auto;
	background:rgba(0,0,0,0.6);
	position:relative;
	}
.footer_body{
	width: 1100px;
	padding:31px 0 0 0;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	}
.bottom_footer{
	float:left;
	border-right:1px solid #636766;
	padding:0 0 0 0px;
	width:577px;
	}

.footer_body ul{
	padding:0px 0 0px 0px;
	text-align:left;
	}
.footer_body ul li{
	display:inline-block;
	padding:0 10px 0 0;
	}
.footer_body ul li a{
	color:#bababa;
	font-weight:400;
	font-size:18px;
	font-family:"CalibriRegular";
	}
.footer_body p{
	color:#fff;
	font-size:14px;
	text-align:left;
	font-family:"CalibriRegular";
	padding:19px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body h3{
	color:#fff;
	font-size:14px;
	text-align:left;
	font-family:"CalibriRegular";
	padding:0px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body h3 a{
	color:#fff;
	}
.footer_body p a:hover{
	color:#666;
	text-decoration:underline;
	}
/*.footer_body li {display:none !important;}
.footer_body li:nth-child(1) , .footer_body li:nth-child(2) , .footer_body li:nth-child(3) , .footer_body li:nth-child(4) , .footer_body li:nth-child(5), .footer_body li:nth-child(6){display:block;!important;}
.footer_body .sub-menu li{display:block;}*/
.footer_body ul li a:hover, .footer_body ul li a.active, #menu-footer_menu .current-menu-item a{
	color:#0c8de1;
	}
	#menu-footer_menu ul{
    display: none;
	}

.bottom_footer a{
	color:#FFF;
	}
.footer_center{
	color:#fff;
	font-size:16px;
	font-family:"CalibriRegular";
	text-align:left;
	width:165px;
	float:left;
	padding:10px 0 0 25px;
	}
.footer_right{
	padding:15px 0 0 0;
	float:right;
	width:270px;
	}
.footer_right h3{
	color:#555555;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:12px;
	padding:10px 10px 10px 0;
	display:block;
	}
.footer_right img{
	float:right;
	}
.footer_right h4{
	float:left;
	font-size:18px;
	color:#bababa;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/phone.png) left center no-repeat;
	padding:0 30px 0 25px;
	}
.socele1{
	text-align:right;
	}
.facebook{
	background:url(../images/social.png) 0 0 no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 4px 0 0;
	}
.twitter{
	background:url(../images/social.png) -25px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
.twitter2{
	background:url(../images/social.png) -47px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
.twitter3{
	background:url(../images/social.png) -71px 0px no-repeat;
	width:18px;
	height:18px;
	display:block;
	float:left;
	padding:22px 2px 0 0;
	}
/*=======footer container part end======*/
/*=======footer bottom end======*/
.form_contact{
		margin:20px 0 0 0px;
		width:60%;
		float:left;
}
.cap{
	float:left;
	text-align:left;
	}
.form_contact label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#939393;
}
.form_contact input[type=text]{
		width:90%;
		height:40px;
		background-color:#ccc;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact select{
		width:92%;
		height:40px;
		background-color:#ccc;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#ccc;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit]{
		background-color:#17b6f1;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#17b6f1;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:35%;
		float:right;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}
.vlew221{
	float:right !important;
	}
.gallery li a span{
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 0 0;
	margin:0 0 10px 0;
	line-height:16px;
	color:#666;
	}
.inner_pages h1{
	width:100%;
	font-size:27px;
	color:#ffffff;
	padding:10px;
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	background:#6baadc;
	position:relative;
	margin:10px 0 !important;
	}
.img_gallery{
	height:198px;
	line-height: 198px;
	text-align: center;
	}
.img_gallery img {	

	display: inline-block;
	vertical-align: middle;

}	
.inner_pages h1 span{
	background:url(../images/arrow.png) right center no-repeat;
	padding:0 32px 0 0;
	display:inline-block;
	}
	
	
.inner_pages ul li{
	float:left;
	}
.inner_pages h3{
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	color:#1b3059;
	font-size:21px;
	padding:15px 0;
	font-weight:600;
	}
.inner_pages h4{
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	color:#1b3059;
	font-size:17px;
	padding:15px 0;
	font-weight:600;
	}
.inner_pages h4 a{
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	color:#83AADE;
	text-decoration: none;
	}	
	.inner_pages h5{
	font-family: 'Exo', sans-serif;
	text-transform:uppercase;
	color:#1b3059;
	font-size:15px;
	padding:15px 0;
	font-weight:600;
	}
	.box5_top ul{
	font-family: 'Exo', sans-serif;
	list-style: disc;
    margin: 0;
    padding:1px 22px 20px 9px;
	color:#1b3059;	
	}
	.box5_top ul li{
	float: none !important;
	height:220px;
	width:220px;
	text-align: center;
	}
	.box5_top .gallery_sub li {
       border: 2px solid #666;
    height: 120px !important;
    line-height: 120px !important;
    list-style: none outside none !important;
    margin: 7px !important;
    padding: 5px !important;
    text-align: center;
    width: 150px !important;
	} 
	.box5_top .gallery_sub li img {

		display: inline-block;
		vertical-align: middle;
	}

	.box5_top .gallery li{	
	float: left !important;
	list-style: none;   
	}
	.box5_top ul li img{
	max-height:190px;
	
	}
	/*.box5_top ul li{
		 float: inherit;
	padding:2px !important;
	margin:5px;	
	}*/

.right_images{
	padding:0 0 0 45px !important;
	}

.gallery ul {
    margin: 0 !important;
    padding: 0 !important;
}
.gallery li{
	margin:2px !important;
	}
	#background{
		position: fixed;
		top: 0;
		left: 0;
		overflow: hidden;
		display:none;
	}
.gallery_cat ul {
   list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.gallery_cat li{
	padding:2px !important;
	border-radius:5px;
	margin:5px;
	border:3px solid #666;
	}
	
.gallery_sub li{
	padding:5px !important;
	border-radius:5px;
	margin:7px;
	}
/*.gallery_sub li img{
	padding:7px !important;
	border:2px solid #666;
	}*/
.footer_body ul li:first-child:before { content: ""; padding: 0; } 
.footer_body ul li:before { content: "-"; padding: 0 14px 0 0; }	
.footer_body h3 a:hover {color: #0c8de1;}
.box7 .sidebar_img {
    border: 2px solid #666;
    height: 280px !important;
    list-style: none outside none !important;
    /*margin: 7px !important;*/
    padding: 5px !important;
    text-align: center;
    width: 207px !important;
	} 
.box5_top ul li a{

	text-decoration: none;
}